local fn = _gn(0xF0D728EEA3C99775)
--- _DISABLE_AMMO_TYPE_FOR_PED_WEAPON
function Global.DisableAmmoTypeForPedWeapon(ped, weaponHash, ammoHash)
	return _in2(fn, ped, _ch(weaponHash), _ch(ammoHash))
end
